<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_fnlogical">
	<information>
		<name>Logic Functions</name>
		<name xml:lang="cs">Logické funkce</name>
		<name xml:lang="de">Logische Funktionen</name>
		<name xml:lang="es">Funciones lógicas</name>
		<name xml:lang="fr">Fonctions logiques</name>
		<name xml:lang="hr">Logičke funkcije</name>
		<name xml:lang="hu">Logikai függvények</name>
		<name xml:lang="it">Funzioni logiche</name>
		<name xml:lang="ja">論理関数</name>
		<name xml:lang="ko">논리 함수</name>
		<name xml:lang="ms">Fungsi Logik</name>
		<name xml:lang="nl">Logische functies</name>
		<name xml:lang="no">Logiske funksjoner</name>
		<name xml:lang="pl">Funkcje logiczne</name>
		<name xml:lang="pt">Funções Lógicas</name>
		<name xml:lang="pt_BR">Funções lógicas</name>
		<name xml:lang="ru">Логические функции</name>
		<name xml:lang="sk">Logické funkcie</name>
		<name xml:lang="sr">Логичке функције</name>
		<name xml:lang="sr@Latn">Logičke funkcije</name>
		<name xml:lang="sv">Logikfunktioner</name>
		<description>Functions for manipulating truth values</description>
		<description xml:lang="bg">Функции за манипулиране наистина за стойности</description>
		<description xml:lang="ca">Funcions per manipular valors certs</description>
		<description xml:lang="cs">Funkce pro práci s pravdivostními hodnotami</description>
		<description xml:lang="de">Funktionen zur Manipulation von Wahrheitswerten</description>
		<description xml:lang="es">Funciones para manipular valores de verdad</description>
		<description xml:lang="fr">Fonctions sur les valeurs booléennes</description>
		<description xml:lang="it">Funzioni per manipolare valori di verità</description>
		<description xml:lang="ja">論理値を扱うための関数</description>
		<description xml:lang="ms">Fungsi untuk memanipulasi nilai kebenaran</description>
		<description xml:lang="nl">Functies voor het manipuleren van waarheids-waarden</description>
		<description xml:lang="no">Funksjoner for manipulering av sannhetsverdier</description>
		<description xml:lang="pl">Funkcje do manipulacji wartościami prawdy</description>
		<description xml:lang="pt">Funções para manipular valores verdadeiros</description>
		<description xml:lang="pt_BR">Funções para manipulação de valores verdade</description>
		<description xml:lang="ru">Функции для работы с логическими значениями</description>
		<description xml:lang="sk">Funkcie pre prácu s pravdivostnými hodnotami</description>
		<description xml:lang="sr">Функције за обраду истинитосних вредности</description>
		<description xml:lang="sr@Latn">Funkcije za obradu istinitosnih vrednosti</description>
		<description xml:lang="sv">Funktioner för manipulation av sanningsvärden</description>
		<description xml:lang="tr">Değerlerin doğruluğunu karşılaştıran işlevler</description>
		<description xml:lang="vi">Hàm xử lý giá trị sự thật</description>
		<description xml:lang="zh_CN">处理逻辑值的函数</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute name="module_file" value="plugin.la" />
	</loader>
	<services>
		<service type="function_group" id="logical">
			<category>Logic</category>
			<category xml:lang="cs">Logické</category>
			<category xml:lang="de">Logisch</category>
			<category xml:lang="es">Lógica</category>
			<category xml:lang="fr">Logique</category>
			<category xml:lang="hr">Logički</category>
			<category xml:lang="hu">Logikai</category>
			<category xml:lang="it">Logiche</category>
			<category xml:lang="ja">論理</category>
			<category xml:lang="ko">논리</category>
			<category xml:lang="ms">Logik</category>
			<category xml:lang="nl">Logica</category>
			<category xml:lang="no">Logisk</category>
			<category xml:lang="pl">Logiczne</category>
			<category xml:lang="pt">Lógico</category>
			<category xml:lang="ru">Логические</category>
			<category xml:lang="sk">Logické</category>
			<category xml:lang="sr">Логичке</category>
			<category xml:lang="sr@Latn">Logičke</category>
			<category xml:lang="sv">Logik</category>
			<functions>
				<function name="and" />
				<function name="or" />
				<function name="xor" />
				<function name="not" />
				<function name="if" />
				<function name="true" />
				<function name="false" />
			</functions>
		</service>
	</services>
</plugin>